{
  "name": "webfrontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@react-google-maps/api": "^2.19.3",
    "animate.css": "^4.1.1",
    "clsx": "^2.1.1",
    "dotenv": "^16.4.5",
    "embla-carousel-react": "^8.3.0",
    "framer-motion": "^11.7.0",
    "gsap": "^3.12.5",
    "keen-slider": "^6.8.6",
    "mailgo": "^0.12.2",
    "moment": "^2.30.1",
    "next": "14.2.13",
    "nextjs-cors": "^2.2.0",
    "react": "^18",
    "react-animate-on-scroll": "^2.1.9",
    "react-dom": "^18",
    "react-hook-form": "^7.53.0",
    "react-hot-toast": "^2.4.1",
    "react-icons": "^5.3.0",
    "react-loader-spinner": "^6.1.6",
    "react-scroll-motion": "^0.3.3",
    "react-slick": "^0.30.2",
    "slick-carousel": "^1.8.1",
    "tailwind-merge": "^2.5.2"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-animate-on-scroll": "^2.1.8",
    "@types/react-dom": "^18",
    "@types/react-slick": "^0.23.13",
    "eslint": "^8",
    "eslint-config-next": "14.2.13",
    "postcss": "^8",
    "tailwindcss": "^3.4.1",
    "typescript": "^5"
  }
}
